		body,
		figure,
		h1,
		h2,
		h4,
		h6,
		html,
		nav,
		p,
		ul {
		  margin: 0;
		  padding: 0
		}

		a {
		  color: #000;
		  text-decoration: none
		}

		a,
		button {
		  transition: all .3s ease
		}

		html {
		  box-sizing: border-box;
		  -ms-overflow-style: scrollbar
		}

		*,
		::after,
		::before {
		  box-sizing: inherit
		}

		.container {
		  width: 100%;
		  max-width: 1200px;
		  margin-right: auto;
		  margin-left: auto;
		  -webkit-box-shadow: 0px 9px 19px -4px rgba(0, 0, 0, 0.35);
		  -moz-box-shadow: 0px 9px 19px -4px rgba(0, 0, 0, 0.35);
		  box-shadow: 0px 9px 19px -4px rgba(0, 0, 0, 0.35);
		}

		.checked {
		  color: orange;
		  font-size: 18px
		}

		.tm-ph {
		  padding-left: 10px;
		  padding-right: 10px
		}

		ol {
		  list-style: none;
		  line-height: 30px
		}

		.tm-pv {
		  padding-top: 20px;
		  padding-bottom: 20px
		}

		.tx-left {
		  text-align: left
		}

		.tm-mt-15 {
		  margin-top: 15px
		}

		.tm-tx-c {
		  text-align: center
		}

		.tm-container-inner,
		.tm-container-inner-2 {
		  padding-left: 15px;
		  padding-right: 15px
		}

		.row {
		  display: -ms-flexbox;
		  display: flex;
		  -ms-flex-wrap: wrap;
		  flex-wrap: wrap;
		  margin-left: -15px;
		  margin-right: -15px
		}

		.col-12,
		.col-lg-3,
		.col-lg-4,
		.col-lg-6,
		.col-md-4,
		.col-md-6,
		.col-sm-6 {
		  position: relative;
		  width: 100%;
		  padding-right: 15px;
		  padding-left: 15px
		}

		.col-12 {
		  -ms-flex: 0 0 100%;
		  flex: 0 0 100%;
		  max-width: 100%
		}

		@media (min-width:576px) {
		  .col-sm-6 {
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%
		  }
		}

		@media (min-width:768px) {
		  .col-md-4 {
		    -ms-flex: 0 0 33.333333%;
		    flex: 0 0 33.333333%;
		    max-width: 33.333333%
		  }

		  .col-md-6 {
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%
		  }
		}

		@media (min-width:992px) {
		  .col-lg-3 {
		    -ms-flex: 0 0 25%;
		    flex: 0 0 25%;
		    max-width: 25%
		  }

		  .col-lg-4 {
		    -ms-flex: 0 0 33.333333%;
		    flex: 0 0 33.333333%;
		    max-width: 33.333333%
		  }

		  .col-lg-6 {
		    -ms-flex: 0 0 50%;
		    flex: 0 0 50%;
		    max-width: 50%
		  }
		}

		.tm-btn {
		  display: inline-block;
		  font-size: 1rem;
		  width: auto;
		  padding: 10px 30px;
		  text-decoration: none;
		  cursor: pointer;
		  border: 0
		}

		.tm-title {
		  font-size: 1.3rem;
		  font-weight: 400;
		  color: #333;
		  margin-bottom: 15px
		}

		.tm-btn-default {
		  border: 1px solid #ccc;
		  background-color: transparent;
		  color: #4caf50
		}

		.tm-btn-default:focus,
		.tm-btn-default:hover {
		  color: #fff;
		  background-color: #98999a
		}

		.tm-btn-primary {
		  background-color: #4caf50;
		  color: #fff;
		  padding: 15px;
		  margin-top: 10px;
		}

		.tm-btn-primary:focus,
		.tm-btn-primary:hover {
		  background-color: #333
		}

		.tm-btn-success {
		  background-color: #319966;
		  color: #fff
		}

		.tm-btn-success:focus,
		.tm-btn-success:hover {
		  background-color: #1d6e46
		}

		.tm-btn-danger {
		  background-color: #993332;
		  color: #fff
		}

		.tm-btn-danger:focus,
		.tm-btn-danger:hover {
		  background-color: #752423
		}

		.tm-mb-45 {
		  margin-bottom: 45px
		}

		.tm-mb-p {
		  margin-bottom: 20px
		}

		.tm-text-success {
		  color: #319966
		}

		.text-center {
		  text-align: center
		}

		.hidden {
		  display: none !important
		}

		.img-fluid {
		  max-width: 100%;
		  box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
		  height: auto
		}

		body {
		  font-family: "Helvetica Neue", Helvetica, "Nimbus Sans L", Arial, "Liberation Sans", sans-serif;
		  font-size: 17px;
		  background-color: #ccc;
		  overflow-x: hidden;
		  margin: 0
		}

		.container {
		  background-color: #fff
		}

		address,
		p {
		  color: #626364;
		  line-height: 1.8
		}

		.tm-site-logo {
		  width: 200px;
		  display: inline-block
		}

		.tm-site-text-box {
		  display: inline-block
		}

		.tm-site-title {
		  font-size: 2.2rem;
		  font-weight: 400;
		  margin-bottom: 5px
		}

		.tm-site-description {
		  font-size: 1.1rem;
		  font-weight: 400
		}

		.tm-welcome-section {
		  padding: 0 10px;
		  margin: 35px auto;
		  max-width: 800px;
		  display: block;
		  text-align: center
		}

		.tm-section-title {
		  font-weight: 400;
		  margin-bottom: 10px;
		  text-align: center
		}

		.tm-container-inner,
		.tm-container-inner-2,
		.tm-section {
		  margin-left: auto;
		  margin-right: auto
		}

		@media (min-width:768px) {

		  .tm-container-inner,
		  .tm-container-inner-2,
		  .tm-gallery-page,
		  .tm-section {
		    max-width: 840px
		  }
		}

		@media (min-width:992px) {

		  .tm-gallery-page,
		  .tm-section {
		    max-width: 1120px
		  }

		  .tm-container-inner {
		    max-width: 1120px
		  }

		  .tm-container-inner-2 {
		    max-width: 900px
		  }
		}

		.tm-description-figure {
		  text-align: center
		}

		.tm-description-box {
		  margin-left: auto;
		  margin-right: auto;
		  padding-left: 0;
		  padding-right: 0;
		  display: flex;
		  flex-direction: column;
		  margin-top: 30px;
		  max-width: 530px
		}

		@media (min-width:768px) {
		  .tm-description-box {
		    padding-left: 5px;
		    padding-right: 40px;
		    margin-top: 0
		  }
		}

		.tm-right {
		  align-self: flex-end
		}

		.tm-footer {
		  padding: 25px 15px;
		  margin-top: 40px;
		  background-color: #f5f5f5
		}

		.tm-footer a {
		  color: #333;
		  text-decoration: none
		}

		.tm-footer a:hover {
		  color: #ee3c2a
		}

		.tm-persons {
		  margin-bottom: 20px
		}

		.tm-person {
		  display: flex;
		  flex-direction: column;
		  align-items: center;
		  justify-content: center;
		  margin-bottom: 60px
		}

		@media (min-width:420px) {
		  .tm-person {
		    flex-direction: row
		  }
		}

		.tm-person-description {
		  padding-left: 20px;
		  padding-right: 20px
		}

		.tm-person-name {
		  font-size: 1.6rem;
		  font-weight: 300;
		  color: #09c;
		  margin-bottom: 5px;
		  margin-top: 15px
		}

		@media (min-width:420px) {
		  .tm-person-name {
		    margin-top: 0
		  }
		}

		.tm-person-title {
		  color: #c39;
		  margin-bottom: 20px
		}

		.tm-person-about {
		  margin-bottom: 20px
		}

		.tm-social-link {
		  color: #626364;
		  display: inline-block;
		  border-radius: 1px;
		  background-color: transparent;
		  font-size: 1.3rem;
		  text-decoration: none;
		  width: 40px;
		  height: 40px;
		  margin-right: 0;
		  margin-bottom: 15px
		}

		.tm-social-link:hover {
		  color: #fff;
		  background-color: #626364
		}

		.tm-social-icon {
		  display: flex;
		  align-items: center;
		  justify-content: center;
		  width: 100%;
		  height: 100%
		}

		.tm-feature {
		  text-align: center;
		  padding: 45px 20px;
		  border: 1px solid #ddd;
		  margin-bottom: 20px
		}

		.tm-feature-icon {
		  color: #9f9c9c;
		  margin-bottom: 65px
		}

		.tm-feature-description {
		  margin-bottom: 35px;
		  font-size: 1rem
		}

		.tm-features {
		  margin-top: 35px
		}

		.tm-history {
		  margin-top: 45px
		}

		.tm-history-inner {
		  display: flex;
		  align-items: center;
		  justify-content: center;
		  flex-direction: column
		}

		.tm-history-img {
		  max-width: 100%
		}

		@media (min-width:768px) {
		  .tm-history-img {
		    max-width: 50%
		  }

		  .tm-history-inner {
		    flex-direction: row
		  }
		}

		.tm-history-title {
		  font-size: 1.6rem;
		  font-weight: 300;
		  color: #1a6692;
		  margin-bottom: 30px
		}

		.tm-history-text {
		  max-width: 480px;
		  margin: 15px auto 0
		}

		.tm-history-description {
		  margin-bottom: 40px
		}

		@media (min-width:768px) {
		  .tm-history-text {
		    max-width: auto;
		    margin: 0 auto 0 35px
		  }
		}

		.tm-contact-form {
		  max-width: 100%
		}

		@media (min-width:768px) {
		  .tm-contact-form {
		    max-width: 500px
		  }
		}

		.tm-d-flex {
		  display: flex;
		  flex-direction: column
		}

		.tm-btn-right {
		  align-self: flex-end
		}

		.form-group {
		  margin-bottom: 30px
		}

		.form-control {
		  display: block;
		  width: 100%;
		  padding: .375rem .75rem;
		  font-size: 1rem;
		  font-weight: 400;
		  line-height: 1.5;
		  color: #626364;
		  background-color: #fff;
		  background-clip: padding-box;
		  border: 1px solid #ced4da;
		  border-radius: 0;
		  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out
		}

		.form-control::-ms-expand {
		  background-color: transparent;
		  border: 0
		}

		.form-control:focus {
		  color: #495057;
		  background-color: #fff;
		  border-color: #e6ddba;
		  outline: 0
		}

		.form-control::-webkit-input-placeholder {
		  color: #6c757d;
		  opacity: 1
		}

		.form-control::-moz-placeholder {
		  color: #6c757d;
		  opacity: 1
		}

		.form-control:-ms-input-placeholder {
		  color: #6c757d;
		  opacity: 1
		}

		.form-control::-ms-input-placeholder {
		  color: #6c757d;
		  opacity: 1
		}

		.form-control::placeholder {
		  color: #6c757d;
		  opacity: 1
		}

		.tm-info-title {
		  font-size: 1.6rem;
		  font-weight: 300;
		  margin-bottom: 30px
		}

		address {
		  font-style: normal;
		  margin-bottom: 50px
		}

		.tm-address-box {
		  max-width: 100%
		}

		@media (min-width:768px) {
		  .tm-address-box {
		    max-width: 315px
		  }
		}

		.tm-contact-icon {
		  display: inline-block;
		  margin-right: 25px;
		  color: #319966
		}

		.tm-contact-link {
		  display: inline-block;
		  color: #626364;
		  margin-bottom: 25px;
		  text-decoration: none
		}

		.tm-contact-social {
		  margin-top: 10px
		}

		.tm-map {
		  max-width: 900px;
		  height: 450px;
		  width: 100%;
		  margin-left: auto;
		  margin-right: auto
		}

		.tm-map iframe {
		  width: 100%;
		  height: 100%
		}

		.tm-contact-section {
		  padding-bottom: 30px
		}

		.tm-map-section {
		  padding-top: 40px;
		  padding-bottom: 40px
		}

		.tm-info-section {
		  padding-top: 30px
		}

		.tm-faq {
		  max-width: 650px;
		  margin-left: auto;
		  margin-right: auto
		}

		.tm-accordion {
		  padding-top: 40px
		}

		.accordion {
		  font-size: 1.2rem;
		  font-family: 'Open Sans', Helevetica, Arial, sans-serif;
		  color: #999;
		  background-color: transparent;
		  border: 1px solid #d0d0d0;
		  margin-bottom: 17px;
		  margin-top: 17px;
		  cursor: pointer;
		  padding: 10px 20px 6px;
		  width: 100%;
		  text-align: left;
		  outline: 0;
		  transition: .4s
		}

		.accordion.active,
		.accordion:hover {
		  color: #09c
		}

		@keyframes changeIcon {
		  0% {
		    content: '\f0d9'
		  }

		  50% {
		    color: #fff
		  }

		  100% {
		    content: "\f0d7"
		  }
		}

		@keyframes changeIconBack {
		  0% {
		    content: '\f0d7'
		  }

		  50% {
		    color: #fff
		  }

		  100% {
		    content: "\f0d9"
		  }
		}

		.accordion:after {
		  font-family: 'Font Awesome 5 Free';
		  font-weight: 900;
		  animation: changeIconBack .3s linear;
		  content: '\f0d9';
		  font-size: 2rem;
		  color: #999;
		  float: right;
		  margin-left: 5px
		}

		.accordion.active:after {
		  animation: changeIcon .3s linear;
		  content: '\f0d7'
		}

		.panel {
		  background-color: #fff;
		  max-height: 0;
		  overflow: hidden;
		  transition: max-height .2s ease-out
		}

		.panel p {
		  padding: 5px 20px 30px
		}

		.topnav {
		  width: 100%;
		  background-color: #333;
		  overflow: hidden
		}

		.topnav a {
		  float: left;
		  display: block;
		  color: #f2f2f2;
		  text-align: center;
		  padding: 15px 16px;
		  text-decoration: none;
		  font-size: 17px;
		  line-height: 20px
		}

		.active {
		  background-color: #ee3c2a;
		  color: #fff
		}

		.topnav .icon {
		  display: none
		}

		.dropdown {
		  float: left;
		  overflow: hidden
		}

		.dropdown .dropbtn {
		  font-size: 17px;
		  border: none;
		  outline: 0;
		  color: #fff;
		  padding: 14px 14px;
		  background-color: inherit;
		  font-family: inherit;
		  margin: 0
		}

		.dropdown-content {
		  display: none;
		  position: absolute;
		  background-color: #f9f9f9;
		  min-width: 160px;
		  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
		  z-index: 99999
		}

		.dropdown-content a {
		  float: none;
		  color: #000;
		  padding: 12px 16px;
		  text-decoration: none;
		  display: block;
		  text-align: left
		}

		.dropdown:hover .dropbtn,
		.topnav a:hover {
		  background-color: #555;
		  color: #fff
		}

		.dropdown-content a:hover {
		  background-color: #ddd;
		  color: #000
		}

		.dropdown:hover .dropdown-content {
		  display: block
		}

		@media screen and (max-width:600px) {

		  .dropdown .dropbtn,
		  .topnav a:not(:first-child) {
		    display: none
		  }

		  .topnav a.icon {
		    float: right;
		    display: block
		  }

		  .topnav.responsive {
		    position: relative
		  }

		  .topnav.responsive a.icon {
		    position: absolute;
		    right: 0;
		    top: 0
		  }

		  .topnav.responsive a {
		    float: none;
		    display: block;
		    text-align: left
		  }

		  .topnav.responsive .dropdown {
		    float: none
		  }

		  .topnav.responsive .dropdown-content {
		    position: relative
		  }

		  .topnav.responsive .dropdown .dropbtn {
		    display: block;
		    width: 100%;
		    text-align: left
		  }
		}

		.tm-bx {
		  margin: 10px;
		  overflow-x: auto
		}

		table {
		  border-collapse: collapse;
		  border-spacing: 0;
		  width: 100%;
		  border: 1px solid #ddd
		}

		td,
		th {
		  text-align: left;
		  padding: 10px;
		  border-right: 1px solid #ddd
		}

		tr:nth-child(even) {
		  background-color: #f2f2f2
		}

		b {
		  color: #555
		}

		.tm-m-30 {
		  margin: 35px 0
		}

		.tm-mt-50 {
		  margin-top: 50px
		}

		.tm-mb-15 {
		  margin-bottom: 15px
		}

		.bg-yel {
		  background-color: #f5f5f5
		}

		.bg-grey {
		  background-color: #f5f5f5
		}

		.bg-white {
		  background-color: #fff
		}

		.tm-p-20 {
		  padding: 20px
		}

		.hero-image {
		  background-color: rgba(51, 51, 51, .5);
		  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('../../img/dessin-academy.jpg');
		  height: 475px;
		  background-position: center;
		  background-repeat: no-repeat;
		  background-size: cover;
		  position: relative
		}

		.hero-text {
		  text-align: center;
		  position: absolute;
		  top: 93%;
		  left: 50%;
		  transform: translate(-50%, -50%);
		  color: #fff
		}

		.tm-con-c {
		  margin: 0 auto
		}

		.tm-cg {
		  color: #00a507
		}

		.tx-green {
		  color: #008205
		}

		.tx-justify {
		  padding: 0 10px;
		  text-align: left
		}

		.menu-bar {
		  margin: 0;
		  padding: 0;
		  display: block;
		  background: #333;
		  border-bottom: 1px solid #404040
		}

		.logo {
		  margin: 0;
		  width: 200px;
		  height: 45px;
		  background-size: 200px auto;
		  background-position: center;
		  display: inline-block
		}

		.header-right {
		  float: right;
		  padding-left: 5px
		}

		.btn-small {
		  margin: 10px 5px;
		  padding: 0 10px 0 10px;
		  float: left;
		  font-size: 13px;
		  line-height: 30px;
		  height: 30px;
		  border-radius: 2px;
		  -webkit-border-radius: 2px;
		  -ms-border-radius: 2px
		}

		.bg-green {
		  background: #4caf50;
		  color: #fff
		}

		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
		  color: #008205
		}

		h1 {
		  font-size: 24px
		}

		h2 {
		  font-size: 22px
		}

		h3 {
		  font-size: 20px
		}

		h4,
		h5 {
		  font-size: 18px
		}

		.link {
		  color: #008205;
		  text-decoration: underline
		}

		.tm-meta {
		  width: 100%;
		  height: auto;
		  padding: 10px 0;
		  font-size: .9rem;
		  border-bottom: 1px dashed #ddd;
		  margin-bottom: 15px
		}

		.shadow-bottom {
		  -webkit-box-shadow: 0px 13px 19px -4px rgba(0, 0, 0, 0.25);
		  -moz-box-shadow: 0px 13px 19px -4px rgba(0, 0, 0, 0.25);
		  box-shadow: 0px 13px 19px -4px rgba(0, 0, 0, 0.25);
		}

		.shadow {
		  -webkit-box-shadow: 0px 9px 19px -4px rgba(0, 0, 0, 0.25);
		  -moz-box-shadow: 0px 9px 19px -4px rgba(0, 0, 0, 0.25);
		  box-shadow: 0px 9px 19px -4px rgba(0, 0, 0, 0.25);
		}

		.bottom-logo {
		  max-width: 200px
		}

		.tm-w-700 {
		  max-width: 700px
		}

		/*Gallery*/
		.gg-container {
		  --main-color: #000;
		  --secondary-color: #111;
		  --txt-color: #fff;
		  --img-bg-color: rgba(240, 240, 240, 0.9);
		  --backdrop-color: rgba(240, 240, 240, 0.9);
		  --gap-length: 2px;
		  --row-height: 200px;
		  --column-width: 220px
		}

		.gg-container *[data-theme="dark"] {
		  --main-color: #ddd;
		  --secondary-color: #eee;
		  --txt-color: #111;
		  --img-bg-color: rgba(20, 20, 20, 0.9);
		  --backdrop-color: rgba(30, 30, 30, 0.9)
		}

		.gg-box {
		  display: grid;
		  grid-template-columns: repeat(auto-fit, minmax(var(--column-width), 1fr));
		  grid-auto-rows: var(--row-height);
		  grid-gap: var(--gap-length);
		  margin: 20px 0
		}

		.gg-box img {
		  object-fit: cover;
		  cursor: pointer;
		  width: 100%;
		  height: 100%;
		  background: var(--img-bg-color)
		}

		.gg-box img:hover {
		  opacity: .98
		}

		#gg-screen {
		  position: fixed;
		  width: 100%;
		  height: 100%;
		  top: 0;
		  left: 0;
		  background: var(--backdrop-color);
		  z-index: 9999;
		  text-align: center
		}

		#gg-screen .gg-image {
		  height: 100%;
		  display: inline-flex;
		  justify-content: center;
		  align-items: center
		}

		#gg-screen .gg-image img {
		  max-width: 100%;
		  max-height: 100%;
		  margin: 0 auto
		}

		.gg-btn {
		  width: 35px;
		  height: 35px;
		  background: var(--main-color);
		  color: var(--txt-color);
		  text-align: center;
		  line-height: 35px;
		  cursor: pointer;
		  -moz-transition: all .4s ease;
		  -o-transition: all .4s ease;
		  -webkit-transition: all .4s ease;
		  transition: all .4s ease;
		  font-size: 20px;
		  box-sizing: border-box;
		  padding-left: 2px;
		  position: fixed;
		  bottom: 10px
		}

		.gg-btn:hover {
		  background: var(--secondary-color)
		}

		.gg-close {
		  top: 10px
		}

		.gg-close,
		.gg-next {
		  right: 10px
		}

		.gg-prev {
		  right: 50px
		}

		.gg-prev,
		.gg-next {
		  bottom: 10px
		}

		@media(min-width:478px) {
		  .gg-box img:nth-child(2n):not(:last-of-type) {
		    grid-row-end: span 2
		  }

		  [data-layout="horizontal"] img:nth-child(2n):not(:last-of-type) {
		    grid-column-end: span 2;
		    grid-row-end: span 1
		  }

		  [data-layout="square"] img:nth-child(2n):not(:last-of-type) {
		    grid-row-end: span 1;
		    grid-column-end: span 1
		  }
		}

		@media(max-width:768px) {
		  .gg-box {
		    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
		    grid-auto-rows: calc(var(--row-height) - 15vh);
		    margin: 10px 0
		  }
		}

		@media(max-width:450px) {
		  .gg-box {
		    grid-template-columns: repeat(auto-fit, minmax(130px, 1fr))
		  }
		}
.top-header {
  background: #e5ffe8;
  text-align: center;
  padding: 10px;
  font-weight: 600;
}